File: NEWS

package info (click to toggle)
poa 2.0+20060928-8
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 480 kB
  • sloc: ansic: 4,644; xml: 276; makefile: 91; perl: 35; sh: 16
file content (10 lines) | stat: -rw-r--r-- 548 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
poa (2.0+20060928-1) unstable; urgency=low

  The Debian package version 2.0-1 was built on the upstream sources
  "poa_release_2_0.tar.gz" which unfortunately contained an earlier 1.x version
  of poa. The new Debian package version 2.0+20060928-1 is thus a major
  upgrade. In its version 2.0, poa does not support the same file formats as
  before. Please refer to the documentation of poa to check whether the options
  you used before are still existing.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu, 28 Sep 2006 10:19:33 +0900